.dfapi_shareIconsContainer {width:100%;height:42px;float:right;margin-right:10px;margin-bottom:5px;}
.dfapi_shareIconsContainer ul {float: right;}
.dfapi_shareIconsContainer ul.icons {list-style-type: none;margin: 0;padding: 0;}
.dfapi_shareIconsContainer ul.icons li {float: left;margin: 2px;}
.dfapi_shareIconsContainer ul.icons li a {display: block;font-family: Century Gothic,arial,sans-serif;font-size: 13px;padding: 5px 4px;text-decoration: none;cursor: pointer;display:inline-block;height:33px;width:38px;}

.dfapi_shareIconsContainer ul.icons li a.fb_big {background: url("../img/icons.png") no-repeat scroll 4px -2px rgba(0, 0, 0, 0);}
.dfapi_shareIconsContainer ul.icons li a.tw_big {background: url("../img/icons.png") no-repeat scroll -35px -2px rgba(0, 0, 0, 0);}
.dfapi_shareIconsContainer ul.icons li a.em_big {background: url("../img/icons.png") no-repeat scroll -73px -2px rgba(0, 0, 0, 0);}

.dfapi_shareIconsContainer ul.icons li a.fb_medium {background: url("../img/icons.png") no-repeat scroll -1px -39px rgba(0, 0, 0, 0);padding:5px 0px;}
.dfapi_shareIconsContainer ul.icons li a.tw_medium {background: url("../img/icons.png") no-repeat scroll -41px -39px rgba(0, 0, 0, 0);padding:5px 0px;}
.dfapi_shareIconsContainer ul.icons li a.em_medium {background: url("../img/icons.png") no-repeat scroll -78px -39px rgba(0, 0, 0, 0);padding:5px 0px;}

.dfapi_shareIconsContainer ul.icons li a.fb_small {background: url("../img/icons.png") no-repeat scroll -7px -73px rgba(0, 0, 0, 0);height:20px;width:20px;padding:5px 0px;}
.dfapi_shareIconsContainer ul.icons li a.tw_small {background: url("../img/icons.png") no-repeat scroll -46px -73px rgba(0, 0, 0, 0);height:20px;width:20px;padding:5px 0px;}
.dfapi_shareIconsContainer ul.icons li a.em_small {background: url("../img/icons.png") no-repeat scroll -82px -73px rgba(0, 0, 0, 0);height:20px;width:20px;padding:5px 0px;}

